.no-padding {
  padding: 0;
  margin: 0; }

body {
  font-family: 'Open Sans', sans-serif;
  color: #343434; }

main {
  height: 82vh;
  display: flex;
  justify-content: center;
  align-items: center; }
  main .gauche, main .droite {
    width: 50%;
    height: 100%;
    padding: 1.5vw; }
  main .gauche {
    background-color: #f5576c; }
    main .gauche code {
      color: black; }
    main .gauche form textarea {
      resize: none; }
  main .droite {
    background-color: #343434;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; }

header {
  text-align: center;
  background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%); }
  header .navbar-light .navbar-nav .nav-link {
    color: #343434; }
    header .navbar-light .navbar-nav .nav-link.active {
      color: #f5576c; }

footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3vh;
  display: flex;
  justify-content: center;
  align-items: center; }
  footer .bandeau {
    width: 100%;
    height: 100%;
    background-color: #EEE;
    color: grey;
    display: flex;
    justify-content: space-around;
    align-items: center; }
    footer .bandeau a {
      text-decoration: underline;
      color: black; }
    footer .bandeau p {
      margin: 0px; }

.index {
  display: flex;
  flex-direction: column; }

.jeu1 .mybutton {
  padding: 5px 10px;
  background-color: #f5576c;
  color: white;
  text-align: center;
  border: solid #f5576c 1px;
  cursor: pointer; }
  .jeu1 .mybutton:hover {
    color: #f5576c;
    background: none; }

.jeu2 .myload {
  animation: rotation 1.5s infinite linear;
  color: white; }

/*
@keyframes rotation {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(1turn);}
}
*/
.jeu3 {
  font-size: 0.9rem; }
  .jeu3 p {
    margin: 0; }
  .jeu3 textarea {
    width: 100%; }
  .jeu3 svg circle {
    transform-origin: center center; }
  .jeu3 svg .soleil {
    fill: url(#soleil); }
  .jeu3 svg .mercure {
    fill: url(#mercure); }
  .jeu3 svg .venus {
    fill: url(#venus); }
  .jeu3 svg .terre {
    fill: url(#terre); }
  .jeu3 svg .mars {
    fill: url(#mars); }
  .jeu3 svg .jupiter {
    fill: url(#jupiter); }
  .jeu3 svg .saturne {
    fill: url(#saturne); }
  .jeu3 svg .uranus {
    fill: url(#uranus); }
  .jeu3 svg .neptune {
    fill: url(#neptune); }

@keyframes systemeSolaire {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(1turn); } }
/*
circle{
	animation : systemeSolaire infinite linear;
}
.mercure{
	animation-duration: .5s;
}
.venus{
	animation-duration : 1.3s;
}
.terre{
	animation-duration : 2s;
}
.mars{
	animation-duration : 4.1s;
}
.jupiter{
	animation-duration : 8.4s;
}
.saturne{
	animation-duration : 16.4s;
}
.uranus{
	animation-duration : 23.4s;
}
.neptune{
	animation-duration : 36s;
}
*/

/*# sourceMappingURL=style.css.map */
